{% extends 'base.html' %}
{% load bootstrap5 %}

{% block title %}Вход{% endblock %}'

{% block content %}
    <div class="container py-2">
      <form method="POST">
        {% csrf_token %}
        {% bootstrap_form login_form %}
        <p>Ещё не зарегистрировались? Можно <a href="/user/register">создать учётную запись</a>.</p>
        <button class="btn btn-primary" type="submit">Вход</button>
      </form>
    </div>
{% endblock %}
